Your message dated Sun, 13 Nov 2016 21:06:24 +0000
with message-id <e1c61yq-0007ki...@fasolo.debian.org>
and subject line Bug#844126: fixed in digikam 4:5.3.0-1
has caused the Debian Bug report #844126,
regarding digikam: Please package 5.3
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
844126: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=844126
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: digikam
Version: 4:5.2.0-3
Severity: wishlist

Saw it is out. Just a way to catch maintainer attention.
And thanks for actual package. Should work better with camera
now that libgphoto is in.

-- System Information:
Debian Release: stretch/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 4.4.31 (SMP w/8 CPU cores; PREEMPT)
Locale: LANG=fr_FR.UTF8, LC_CTYPE=fr_FR.UTF8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
Init: systemd (via /run/systemd/system)

Versions of packages digikam depends on:
ii  digikam-data          4:5.2.0-3
ii  digikam-private-libs  4:5.2.0-3
ii  libc6                 2.24-5
ii  libgcc1               1:6.2.0-13
ii  libkf5configcore5     5.27.0-1
ii  libkf5coreaddons5     5.27.0-1
ii  libkf5filemetadata3   5.27.0-1
ii  libkf5i18n5           5.27.0-2
ii  libqt5core5a          5.7.1~20161021+dfsg-5
ii  libqt5gui5            5.7.1~20161021+dfsg-5
ii  libqt5sql5            5.7.1~20161021+dfsg-5
ii  libqt5sql5-mysql      5.7.1~20161021+dfsg-5
ii  libqt5sql5-sqlite     5.7.1~20161021+dfsg-5
ii  libqt5widgets5        5.7.1~20161021+dfsg-5
ii  libstdc++6            6.2.0-13
pn  perl:any              <none>

Versions of packages digikam recommends:
ii  ffmpegthumbs                        4:16.08.0-1
ii  firefox-esr [www-browser]           45.4.0esr-2
ii  google-chrome-stable [www-browser]  54.0.2840.100-1
ii  konqueror [www-browser]             4:16.08.2-1
ii  links2 [www-browser]                2.13-1
ii  lynx [www-browser]                  2.8.9dev10-1
ii  w3m [www-browser]                   0.5.3-32

Versions of packages digikam suggests:
pn  digikam-doc     <none>
ii  systemsettings  4:5.8.2-1

-- no debconf information

--- End Message ---
--- Begin Message ---
Source: digikam
Source-Version: 4:5.3.0-1

We believe that the bug you reported is fixed in the latest version of
digikam, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 844...@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Steve M. Robbins <s...@debian.org> (supplier of updated digikam package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmas...@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 13 Nov 2016 03:39:25 -0600
Source: digikam
Binary: digikam-private-libs digikam showfoto digikam-data digikam-doc 
kipi-plugins kipi-plugins-common
Architecture: source all i386
Version: 4:5.3.0-1
Distribution: unstable
Urgency: medium
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Changed-By: Steve M. Robbins <s...@debian.org>
Description:
 digikam    - digital photo management application for KDE
 digikam-data - digiKam architecture-independant data
 digikam-doc - handbook for digiKam
 digikam-private-libs - private libraries for digiKam and kipi plugins
 kipi-plugins - image manipulation/handling plugins for KIPI aware programs
 kipi-plugins-common - kipi-plugins architecture-independent data
 showfoto   - image viewer/editor for KDE
Closes: 834655 842112 844126
Changes:
 digikam (4:5.3.0-1) unstable; urgency=medium
 .
   * New upstream.  Closes: #844126.
   - fixes encoded collection paths after upgrade from digikam v4.x.
     Closes: #834655.
   * digikam: add Depends on kipi-plugins.  Closes: #842112.
   * showfoto: strengthen dep on kipi-plugins from Recommends to Depends.
   * Build with ENABLE_KFILEMETADATASUPPORT=ON.
   * Build-Conflicts with libboost1.62-dev (<< 1.62.0+dfsg-4) because we
     need the degree-for-reverse_graph bug fix that is present in rev -4.
Checksums-Sha1:
 86902eed896f9a5a67c2bb47d4f34cab6c35dd14 3169 digikam_5.3.0-1.dsc
 3a62f6efdfafc37341626cbf0225cd7adc9d0633 121417224 digikam_5.3.0.orig.tar.xz
 67629e9240d7229b1de5babc558d99b90f8e8602 33772 digikam_5.3.0-1.debian.tar.xz
 4f21cf1558604befa655080400d56f5a102b2900 68059896 digikam-data_5.3.0-1_all.deb
 b50b3c45534cfe9de46d08767cc1f4e88de79382 394342 digikam-dbgsym_5.3.0-1_i386.deb
 b19790d5ce38dcdd3f63b363fa0df1bee1a80087 18184234 digikam-doc_5.3.0-1_all.deb
 52571c1884db01e2fcea54512c32f274db227a30 155139114 
digikam-private-libs-dbgsym_5.3.0-1_i386.deb
 3a5d9adedcfae3838b695059a3c0c211483593bb 6948640 
digikam-private-libs_5.3.0-1_i386.deb
 fa2e6cf5be5197ba0bff32f61d882a34e593cf9e 30551 
digikam_5.3.0-1_20161113T175527z-c65cc161.buildinfo
 b0a6547f0e9e24ff5cf56e26f81f6f4af09394d4 1678160 digikam_5.3.0-1_i386.deb
 e31f18dfb58fbc9546da59b869d6eea5d402a5f5 617164 
kipi-plugins-common_5.3.0-1_all.deb
 56b28e0e6ac8c42c7959a8976515e3dc79145eaa 20013846 
kipi-plugins-dbgsym_5.3.0-1_i386.deb
 4927e8cb682343ce60314c7464ba5149e94fcf90 1597784 kipi-plugins_5.3.0-1_i386.deb
 92c4c67c14f50563900059c825ff826c7b9aa961 4502404 
showfoto-dbgsym_5.3.0-1_i386.deb
 082c39b5e1407eadbbd9c7d6fc1aaaa9dcd48385 803758 showfoto_5.3.0-1_i386.deb
Checksums-Sha256:
 c6d7e49218d0368512c5c121f7042d7458b373f39429df84a18eba6383b6230c 3169 
digikam_5.3.0-1.dsc
 b36cfa27278936d41ab5f33c99fe9ccdfd545eada3e1e32efe9f9e3fdf2c3e5c 121417224 
digikam_5.3.0.orig.tar.xz
 db5e26a58bcc5b6be9b4cee4b179d76b35736266c226d8b179abd7796ee9901f 33772 
digikam_5.3.0-1.debian.tar.xz
 c8106485059007861de841f23514dd905c2fc696c9145d5bc018f52ae7deb20c 68059896 
digikam-data_5.3.0-1_all.deb
 dfd5b3178a3d5dbc193a7e9200921411992deeba22566cf3d11c77a411bef3fd 394342 
digikam-dbgsym_5.3.0-1_i386.deb
 d776d195c14e5b89fccf93e6001015a92a32f8f98c7fc9338178f509322c6303 18184234 
digikam-doc_5.3.0-1_all.deb
 fb2bb51a8eb879b5b05640f4a06c7536439bb58f5dfdf0471577c3754185907c 155139114 
digikam-private-libs-dbgsym_5.3.0-1_i386.deb
 292cab898d9fff7f4d9c09a93392c5e12e03a10961bcb287c85d71812092c10f 6948640 
digikam-private-libs_5.3.0-1_i386.deb
 32cae2eedb9ae1bfd2e53715db4ea3e7d74bed195942ab1888a28e510d249741 30551 
digikam_5.3.0-1_20161113T175527z-c65cc161.buildinfo
 8be80094d1d6752e8102fe017f223f71279e36c5c391eea9361e52a6512c717d 1678160 
digikam_5.3.0-1_i386.deb
 f2ae2a52a708c87d84105743f55a9b42038221a9edf6a7b1996e49245234a1a9 617164 
kipi-plugins-common_5.3.0-1_all.deb
 a07a22344a2da2eb83d2ae27341cb50745ad412a999ebbb9a326c3b2d1df1c52 20013846 
kipi-plugins-dbgsym_5.3.0-1_i386.deb
 bbf95252aa75657c3e634d2a60be7bf48d700e3eb60a0e2b00b7987f7bc2848d 1597784 
kipi-plugins_5.3.0-1_i386.deb
 9104f40d1ebff023268be4fd34ef36b39b8e9417ee3f229b6805eccab1595a66 4502404 
showfoto-dbgsym_5.3.0-1_i386.deb
 d9cf9a98c479f77379786f92763c5f72f016546343bfddf78b59a23b084b5c51 803758 
showfoto_5.3.0-1_i386.deb
Files:
 4085bc7e612f84a5d5113a7ee0286d52 3169 graphics optional digikam_5.3.0-1.dsc
 ec4b121451c13d6fcaae654ed0e5518a 121417224 graphics optional 
digikam_5.3.0.orig.tar.xz
 3430decf68d4daad62fc61df0cbd827f 33772 graphics optional 
digikam_5.3.0-1.debian.tar.xz
 cfdb56756b6ffe8f13759429e2092bf2 68059896 graphics optional 
digikam-data_5.3.0-1_all.deb
 1e3b4c9089b3b4487853e6524e78884b 394342 debug extra 
digikam-dbgsym_5.3.0-1_i386.deb
 07778d68ac1759b4a465ebcfb81d66ee 18184234 doc optional 
digikam-doc_5.3.0-1_all.deb
 e621b50ff91591bf894f8f81b2cc7315 155139114 debug extra 
digikam-private-libs-dbgsym_5.3.0-1_i386.deb
 0a8bc052ed1d3d56e79921ae0b6bb6ce 6948640 libs optional 
digikam-private-libs_5.3.0-1_i386.deb
 c65cc161ec9bbd2b75ff497e37d5bc44 30551 graphics optional 
digikam_5.3.0-1_20161113T175527z-c65cc161.buildinfo
 5d9e799f9b948a9f1ecc76dd222a84e1 1678160 graphics optional 
digikam_5.3.0-1_i386.deb
 98250ec13fb13a6859c6b6844288fa97 617164 graphics optional 
kipi-plugins-common_5.3.0-1_all.deb
 d79dc402f9fdf2a98770ea53bf94d5f4 20013846 debug extra 
kipi-plugins-dbgsym_5.3.0-1_i386.deb
 07cbbb3218964c9820a941d6f8d34b3f 1597784 graphics optional 
kipi-plugins_5.3.0-1_i386.deb
 45ac480a55359ecac358161412310e60 4502404 debug extra 
showfoto-dbgsym_5.3.0-1_i386.deb
 64f19034b66d90e105613f0874b3dc91 803758 graphics optional 
showfoto_5.3.0-1_i386.deb

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEy89k8fa3rclNjyokyeVeL63I9LkFAlgoqUkACgkQyeVeL63I
9LmZlBAAhjv8/xm7CNxb6pjR3ccyRE/QsQA63M3Upq4S5aTzXU+gQuCRUWrnQcHe
YgcOLuigihRIQN2SGYXt4RqUPuAZQYJ8iSRjODYCnjf3IRTQkOLZtBWoxH1me71O
hjAnAZDUr3kiSMbrDbuqTIPPv8VLT/oZ9PJ744t/LQQ7fK093/0x5pIru3Iuw04C
tdRXeafYGgLDMKpfuoTtdfCItm9GAAwudsNLdNAN61Gy86txbPd92KRtmw48sn4x
h5dEE3bR3a2HGhbVwBC42LJMjQFdrVFqU7p16FvSl8atEDoVdrTddPIY3pF8zJpJ
0ArVPFYiyeA+d8XkOvfPJZuY89B1wCaWTwcWQIlV/3exlJl42kU6qJzBTTg4Iknf
/B6SXMPUNNhz9kfihwqCFtIRbhqMiuzLX30zAahrO3ruoeARejjARop/T6gqcmZW
1vpGWfOHVpsJFfc47FrSJN4VcJkj32MowHTyIyoqkW1OJnGTleyLWJSx5PMeBeha
K/TI4Ovw2M0u2pT7SAnOhK4tQje6t5X+xTPTLtfiG7mYiuPUsb6AsycSU5Lc4VHo
iLO4OQYu/iFy9adlwaCC+nEy4t4DNKov4Y0iQsCoV88yAqfepNRAVPrn84H7F/14
MxRciHE1597YnmPUy6qXoSKMwo/LPle2uhKhF2w2fiRehdLKUvI=
=e7pv
-----END PGP SIGNATURE-----

--- End Message ---
_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to